@charset "utf-8";

/* summary ------------------
news detail
-------------------------- */

	#Container:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

	* html #Container {
	display: inline-block;
	}

	*+html #Container {
	display: inline-block;
	}

/* Contents ----------------- */
#Contents .speech {
position: absolute;
top: -99999px;
left: -99999px;
overflow: hidden;
font-size: 0;
height: 0;
width: 0;
}


/* TopBanner ----------------- */
#Contents #TopBanner {
margin:0 0 20px 0;
}


/* BusinessLive ----------------- */
#Contents #BusinessLive {
margin:0 0 10px 0;
}

/* TopNews ----------------- */
#Contents #TopNews {
margin:0 0 15px 0;
padding:0 0 15px 0;
}

#Contents #TopNews h2 {
margin:0 0 5px 0;
font-size:2.4em;
line-height:1.3;
color:#000;
}
#Contents #TopNews .date {
margin:0 0 5px 0;
font-size:1.2em;
line-height:1.3;
color:#B3B3B3;
}
#Contents #TopNews .text {
font-size:1.4em;
line-height:1.6;
text-align:justify;
}
	* html #Contents #TopNews .text {text-align:left;}
	*+html #Contents #TopNews .text {text-align:left;}

	#Contents #TopNews .text:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Contents #TopNews .text {
	display: inline-block;
	}

	*+html #Contents #TopNews .text {
	display: inline-block;
	}


#Contents #TopNews .text a.continue {
font-weight:bold;
}
#Contents #TopNews .text img {
float:right;
margin:0 0 5px 15px;
}


/* PickUp ----------------- */
#Contents #PickUp {
width:640px;
margin:0 0 15px 0;
}
	#Contents #PickUp:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Contents #PickUp {
	display: inline-block;
	}

	*+html #Contents #PickUp {
	display: inline-block;
	}



/* PickUpNews ----------------- */
#Contents #PickUp #PickUpNews {
float:right;
width:300px;
margin:0;
}
#Contents #PickUp #PickUpNews h3 {
margin:0 0 8px 0;
padding:5px 0 5px 6px;
border-bottom:1px solid #DCDDDE;
border-left:6px solid #CC0000;
font-size:1em;
color:#000;
position:relative;
display:block;
}
#Contents #PickUp #PickUpNews h3 span.title {
font-size:1.4em;
line-height:1.3;
font-weight:bold;
}
#Contents #PickUp #PickUpNews h3 span.rss {
position:absolute;
right:0px;
top:6px;
font-size:1.2em;
line-height:1.1;
}
#Contents #PickUp #PickUpNews h3 a.rss img {
margin:0 0 1px 3px;
vertical-align:middle;
}

#Contents #PickUp #PickUpNews .ListArea {
margin:0 0 10px 0;
}
#Contents #PickUp #PickUpNews .ListArea ul {
margin:0 0 8px 0;
}
#Contents #PickUp #PickUpNews .ListArea ul li {
margin:0 0 8px 0;
padding:0 0 0 0;
height:3em;
font-size:1.4em;
line-height:1.3;
border-bottom:1px dotted #CCC;
}
	
#Contents #PickUp #PickUpNews .ListArea ul li img {
margin:0 0 0 3px;
}

#Contents #PickUp #PickUpNews .more {
text-align:right;
}
#Contents #PickUp #PickUpNews .more a {
padding:0 0 0 12px;
background:url(images/arrow_001_v1.gif) no-repeat 2px 3px;
font-size:1.4em;
line-height:1.3;
}



/* TopicsList ----------------- */
#Contents #TopicsList {
width:640px;
margin:0 0 15px 0;
overflow:hidden;
}
#Contents #TopicsList h3 {
margin:0 0 10px 0;
padding:3px 5px;
background:url(images/h3_bg_001.jpg) no-repeat right top;
border:1px solid #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#000;
font-weight:bold;
}
#Contents #TopicsList ul {
width:660px;
}

	#Contents #TopicsList ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Contents #TopicsList ul {
	display: inline-block;
	}

	*+html #Contents #TopicsList ul {
	display: inline-block;
	}
#Contents #TopicsList ul li {
float:left;
width:143px;
margin:0 6px 0 0;
padding:10px 5px;
border:1px solid #DCDDDE;
}
#Contents #TopicsList ul li.PhotoTopics {
float:left;
width:306px;
margin:0 6px 0 0;
padding:10px 5px;
border:1px solid #DCDDDE;
}

#Contents #TopicsList ul li span.KeywordTitle {
display:block;
margin:0 0 10px 0;
padding:18px 0 0 0;
background:url(images/icon/icon_002.gif) no-repeat left top;
font-size:1.4em;
line-height:1.3;
font-weight:bold;
}
#Contents #TopicsList ul li span.StoryTitle {
display:block;
margin:0 0 10px 0;
padding:18px 0 0 0;
background:url(images/icon/icon_003.gif) no-repeat left top;
font-size:1.4em;
line-height:1.3;
font-weight:bold;
}
#Contents #TopicsList ul li span.kokoBizTitle {
display:block;
margin:0 0 10px 0;
padding:18px 0 0 0;
background:url(images/icon/icon_004.gif) no-repeat left top;
font-size:1.4em;
line-height:1.3;
font-weight:bold;
}


#Contents #TopicsList ul li a.photo {
display:block;
height:90px;
margin:0 0 5px 0;
text-align:center;
}
#Contents #TopicsList ul li.PhotoTopics a.photo {
display:block;
height:170px;
margin:0 0 5px 0;
text-align:center;
}

#Contents #TopicsList ul li strong {
display:block;
font-size:1.4em;
line-height:1.6;
font-weight:normal;
}



/* CategoryNewsList ----------------- */
#Contents #CategoryNewsList {
margin:0;
}
#Contents #CategoryNewsList h3 {
height:22px;
margin:0 0 10px 0;
padding:13px 5px 0 55px;
font-size:1em;
color:#000;
}
#Contents #CategoryNewsList h3.title01 {
background:url(images/top_h3_001.jpg) no-repeat left top;
}
#Contents #CategoryNewsList h3.title02 {
background:url(images/top_h3_002.jpg) no-repeat left top;
}
#Contents #CategoryNewsList h3.title03 {
background:url(images/top_h3_003.jpg) no-repeat left top;
}
#Contents #CategoryNewsList h3.title04 {
background:url(images/top_h3_004.jpg) no-repeat left top;
}

#Contents #CategoryNewsList h3 span {
position:relative;
display:block;
}
#Contents #CategoryNewsList h3 a.title {
padding:0 12px 0 0;
background:url(images/arrow_001.gif) no-repeat right center;
font-size:1.4em;
line-height:1.3;
font-weight:bold;
color:#000;
}
#Contents #CategoryNewsList h3 a.more {
position:absolute;
right:18px;
top:1px;
font-size:1.2em;
line-height:1.3;
}
#Contents #CategoryNewsList h3 a.rss {
position:absolute;
right:3px;
top:2px;
}

#Contents #CategoryNewsList h4 {
margin:0 0 10px 0;
padding:0 0 3px 0;
border-bottom:1px dotted #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#000;
}
#Contents #CategoryNewsList h4 a {
padding:0 12px 0 0;
background:url(images/arrow_001.gif) no-repeat right center;
color:#000;
}

#Contents #CategoryNewsList .SubGenre {
margin:0 0 10px 0;
padding:0 0 3px 0;
border-bottom:1px dotted #DCDDDE;
font-size:1.2em;
line-height:1.3;
}
#Contents #CategoryNewsList .SubGenre ul li {
display:inline;
margin:0 5px 0 0;
padding:0 0 0 5px;
border-left:1px solid #4D4D4D;
}
#Contents #CategoryNewsList .SubGenre ul li.first {
padding:0;
border-left:none;
}

#Contents #CategoryNewsList .NewsList {
width:640px;
}
	#Contents #CategoryNewsList .NewsList:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Contents #CategoryNewsList .NewsList {
	display: inline-block;
	}

	*+html #Contents #CategoryNewsList .NewsList {
	display: inline-block;
	}
#Contents #CategoryNewsList .NewsList ul {
float:left;
width:540px;
margin:0 0 15px 0;
}
#Contents #CategoryNewsList .NewsList ul li {
position:relative;
margin:0 0 10px 0;
padding:0 6.6em 0 12px;
background:url(images/arrow_001.gif) no-repeat left 5px;
}
	html*#Contents #CategoryNewsList .NewsList ul li  {padding:0 7em 0 12px;} /* Safari */

#Contents #CategoryNewsList .NewsList ul li img {
margin:0 0 0 3px;
}
#Contents #CategoryNewsList .NewsList ul li a {
font-size:1.4em;
line-height:1.3;
}
#Contents #CategoryNewsList .NewsList ul li span {
position:absolute;
right:0;
top:0;
font-size:1.2em;
line-height:1.3;
color:#B3B3B3;
}
#Contents #CategoryNewsList .NewsList .photo {
float:right;
width:90px;
text-align:center;
}


/* FBiInfo  ----------------- */

#FBiInfo {
width:958px;
border:1px solid #DCDDDE;
margin:0 auto;
margin-bottom:15px;
text-align:left;
}

#FBiInfo h3 {
padding:3px 5px;
background:url(images/info_h3.jpg) no-repeat right top;
border-bottom:1px solid #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#fff;
font-weight:bold;
}
#FBiInfo .InnerBox {
width:958px;
margin:10px 0;
background:url(images/info_bg.gif) repeat-y left top;
border-top:none;
}
	#FBiInfo .InnerBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #FBiInfo .InnerBox {
	display: inline-block;
	}

	*+html #FBiInfo .InnerBox {
	display: inline-block;
	}


#FBiInfo .Business-i {
float:left;
width:569px;
padding:0 11px 0 10px;
}
	#FBiInfo .Business-i:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #FBiInfo .Business-i {
	display: inline-block;
	}

	*+html #FBiInfo .Business-i {
	display: inline-block;
	}

#FBiInfo .Business-i .image {
float:left;
width:130px;
margin:0 0 10px 0;
}
#FBiInfo .Business-i .text {
float:right;
width:439px;
margin:0 0 10px 0;
}
#FBiInfo .Business-i .text img {
margin:0 0 5px 0;
}
#FBiInfo .Business-i .text p {
font-size:1.2em;
line-height:1.3;
}
#FBiInfo .Business-i ul {
clear:both;
margin:0 0 10px 0;
}
#FBiInfo .Business-i ul li {
display:inline;
margin:0 5px 0 0;
padding:0 0 0 12px;
background:url(images/arrow_001.gif) no-repeat 2px 3px;
font-size:1.2em;
line-height:1.3;
}
#FBiInfo .Business-i .eneco img {
margin:0 5px 0 0;
vertical-align:middle;
}
#FBiInfo .Business-i .eneco a.arrow {
padding:0 0 0 12px;
background:url(images/arrow_001.gif) no-repeat 2px 3px;
font-size:1.2em;
line-height:1.3;
}



#FBiInfo .information {
float:left;
width:348px;
padding:0 10px;
}
#FBiInfo .information ul {
margin:0 0 5px 0;
}
#FBiInfo .information ul li {
margin:0 0 5px 0;
padding:0 0 0 12px;
background:url(images/arrow_001.gif) no-repeat left 4px;
font-size:1.2em;
line-height:1.3;
}
